{{ $cal := .Site.Data.cal}}
{{ $title := index (index $cal.options "x-wr-calname") 2}}
<div>
    <h1>{{ $title }}</h1>
    {{ range $cal.cal.events }}
        <p>{{ index .summary 2 }}</p>
    {{ end }}
</div>
